algorithm: VREx
criterion: Calibration
criterion_final: 0.5034239490826925
dataset: Clearance
hparams:
  lr: 0.0011503456648446022
  mlp_depth: 3
  mlp_width: 512
  penalty_weight: 0.00011293811611927177
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.0
representation: MACCS
seed: 1
test_calibration_Spearman_0: 0.3483327627182007
test_calibration_Spearman_1: 0.34812432527542114
test_calibration_Spearman_2: 0.3240099251270294
test_calibration_Spearman_final: 0.3483327627182007
test_extra_mae_0: 0.7186663746833801
test_extra_mae_1: 0.6931531429290771
test_extra_mae_2: 0.7481347918510437
test_extra_mae_final: 0.7186663746833801
test_extra_pearson_0: 0.3319234549999237
test_extra_pearson_1: 0.3615584969520569
test_extra_pearson_2: 0.22265535593032837
test_extra_pearson_final: 0.3319234549999237
test_extra_r2_0: 0.06447643041610718
test_extra_r2_1: 0.10697084665298462
test_extra_r2_2: -0.039610981941223145
test_extra_r2_final: 0.06447643041610718
test_extra_spearman_0: 0.27721521258354187
test_extra_spearman_1: 0.29994067549705505
test_extra_spearman_2: 0.20997866988182068
test_extra_spearman_final: 0.27721521258354187
test_performance_MAE_0: 0.7186663746833801
test_performance_MAE_1: 0.6931531429290771
test_performance_MAE_2: 0.7481347918510437
test_performance_MAE_final: 0.7186663746833801
train_val_split: Scaffold
trial_seed: 16842
val_calibration_Spearman_0: 0.5449274182319641
val_calibration_Spearman_1: 0.46157509088516235
val_calibration_Spearman_2: 0.5037693381309509
val_calibration_Spearman_final: 0.5449274182319641
val_extra_mae_0: 0.7420563697814941
val_extra_mae_1: 0.6605932712554932
val_extra_mae_2: 0.7736117839813232
val_extra_mae_final: 0.7420563697814941
val_extra_pearson_0: 0.4093031883239746
val_extra_pearson_1: 0.29726338386535645
val_extra_pearson_2: 0.2455582171678543
val_extra_pearson_final: 0.4093031883239746
val_extra_r2_0: 0.11696475744247437
val_extra_r2_1: -0.015303850173950195
val_extra_r2_2: -0.04720413684844971
val_extra_r2_final: 0.11696475744247437
val_extra_spearman_0: 0.43490079045295715
val_extra_spearman_1: 0.2676941156387329
val_extra_spearman_2: 0.24612772464752197
val_extra_spearman_final: 0.43490079045295715
val_performance_MAE_0: 0.7420563697814941
val_performance_MAE_1: 0.6605932712554932
val_performance_MAE_2: 0.7736117839813232
val_performance_MAE_final: 0.7420563697814941
